using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

public partial class teacher : System.Web.UI.Page
{
    public DataRow dr;
    protected void Page_Load(object sender, EventArgs e)
    {
        //if (IsPostBack)
        //    return;
        dr = FrontFunc.GetClassByID("280");
    }
}
